extends AnimatedSprite

func _physics_process(_delta):
	var rand = rand_range(0.0, 1.0)
	if !is_playing() and rand < 0.003333333:
		play()

func _on_animation_finished():
	set_frame(0)
	set_playing(false)
